Subject: Re: bug#5305: [patch] add defined-colors-with-face-attributes to faces.el

From: Jan Moringen <[email-masked]>
Date: Sun, 28 Feb 2016 14:07:35 +0100

On Sun, 2016-02-28 at 17:30 +1100, Lars Ingebrigtsen wrote:
> Jan Moringen <[email-masked]> writes:
> 
> > ...
>
> I like it a lot, so I've applied it to the Emacs trunk.  All the
> colour
> combinations were legible on my screen, but perhaps some people have
> screens where they may be less so, but I guess we'll find out.

Thanks for applying this, but http://git.savannah.gnu.org/cgit/emacs.gi
t/commit/?id=8ed026d6176d02412b6c48d9dfbd9f3a345a86a6 seems to show
duplicate definitions of the new functions. Maybe something went wrong
with applying the patch?

Kind regards,
Jan